@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500;700;800&display=swap');

@font-face {
    font-family: 'Segoe UI';
    src: local('Segoe UI Light'), local('SegoeUI-Light'),
    url('./fonts/segoe-ui/segoeuil.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: fallback;
}


@font-face {
    font-family: 'Segoe UI';
    src: local('Segoe UI Light Italic'), local('SegoeUI-LightItalic'),
    url('./fonts/segoe-ui/seguili.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
    font-display: fallback;
}

@font-face {
    font-family: 'Segoe UI';
    src: local('Segoe UI Semilight'), local('SegoeUI-Semilight'),
    url('./fonts/segoe-ui/segoeuisl.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: fallback;
}

@font-face {
    font-family: 'Segoe UI';
    src: local('Segoe UI Semilight Italic'), local('SegoeUI-SemilightItalic'),
    url('./fonts/segoe-ui/seguisli.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: fallback;
}

@font-face {
    font-family: 'Segoe UI';
    src: local('Segoe UI'), local('SegoeUI'),
    url('./fonts/segoe-ui/segoeui.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: fallback;
}

@font-face {
    font-family: 'Segoe UI';
    src: local('Segoe UI Italic'), local('SegoeUI-Italic'),
    url('./fonts/segoe-ui/segoeuii.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: fallback;
}

@font-face {
    font-family: 'Segoe UI';
    src: local('Segoe UI Semibold'), local('SegoeUI-Semibold'),
    url('./fonts/segoe-ui/seguisb.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: fallback;
}

@font-face {
    font-family: 'Segoe UI';
    src: local('Segoe UI Semibold Italic'), local('SegoeUI-SemiboldItalic'),
    url('./fonts/segoe-ui/seguisbi.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: fallback;
}

@font-face {
    font-family: 'Segoe UI';
    src: local('Segoe UI Bold'), local('SegoeUI-Bold'),
    url('./fonts/segoe-ui/segoeuib.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: fallback;
}

@font-face {
    font-family: 'Segoe UI';
    src: local('Segoe UI Bold Italic'), local('SegoeUI-BoldItalic'),
    url('./fonts/segoe-ui/segoeuiz.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: fallback;
}

@font-face {
    font-family: 'Segoe UI';
    src: local('Segoe UI Black'), local('SegoeUIBlack'),
    url('./fonts/segoe-ui/seguibl.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: fallback;
}

@font-face {
    font-family: 'Segoe UI';
    src: local('Segoe UI Black Italic'), local('SegoeUIBlack-Italic'),
    url('./fonts/segoe-ui/seguibli.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: fallback;
}


/* Frutiger LT */
@font-face {
    font-family: 'Frutiger LT';
    src: local('Frutiger LT 45 Light'), local('FrutigerLT-45Lt'),
    url('./fonts/frutiger/Frutiger LT 45 Light.ttf') format('truetype');
    font-weight: 300;
    font-display: fallback;
    font-style: normal;
}

@font-face {
    font-family: 'Frutiger LT';
    src: local('Frutiger LT 46 Light Italic'), local('FrutigerLT-46LtIt'),
    url('./fonts/frutiger/Frutiger LT 46 Light Italic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: fallback;
}


@font-face {
    font-family: 'Frutiger LT';
    src: local('Frutiger LT 55 Roman'), local('FrutigerLT-55Rm'),
    url('./fonts/frutiger/Frutiger LT 55 Roman.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: fallback;
}

@font-face {
    font-family: 'Frutiger LT';
    src: local('Frutiger LT 56 Italic'), local('FrutigerLT-56It'),
    url('./fonts/frutiger/Frutiger LT 56 Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: fallback;
}

@font-face {
    font-family: 'Frutiger LT';
    src: local('Frutiger LT 65 Bold'), local('FrutigerLT-65Bd'),
    url('./fonts/frutiger/Frutiger LT 65 Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: fallback;
}

@font-face {
    font-family: 'Frutiger LT';
    src: local('Frutiger LT 66 Bold Italic'), local('FrutigerLT-66BdIt'),
    url('./fonts/frutiger/Frutiger LT 66 Bold Italic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: fallback;
}

@font-face {
    font-family: 'Frutiger LT';
    src: local('Frutiger LT 75 Black'), local('FrutigerLT-75Blk'),
    url('./fonts/frutiger/Frutiger LT 75 Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: fallback;
}


@font-face {
    font-family: 'Frutiger LT';
    src: local('Frutiger LT 76 Black Italic'), local('FrutigerLT-76BlkIt'),
    url('./fonts/frutiger/Frutiger LT 76 Black Italic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: fallback;
}


body, body * {
    font-family: "Segoe UI", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
}

/* section.page_section.section-landing:after {
    content: '';
    width: 61.7%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: -webkit-gradient(linear,left top,right top,from(#000),color-stop(47.94%,#5F0208),color-stop(114.89%,#E30513));
    background: linear-gradient(90deg,#000 0%,#5F0208 47.94%,#0e1efe 114.89%);
    mix-blend-mode: multiply;
    color: #fff;
    z-index: 0;
} */

h1.section-landing-heading {
    z-index: 1;
    position: relative;
    /* max-width: 61%; */
}

h1.section-landing-heading p, h1.section-landing-heading span {
    text-align: left !important;
    margin-bottom: 24px;
    font-family: Montserrat, "Helvetica Neue",Helvetica,Arial,sans-serif !important;
    line-height: 1.2 !important;
    letter-spacing: 0 !important;
    text-transform: none !important;
}

section.page_section.section-landing {
    background-color: blue;
    color: #fff;
    padding-top: 70px;
    padding-left: 20px;
    padding-right: 20px;
}

.navbar-static-top.navbar-inverse {
    background: #fff;
    /*box-shadow: 0 0 40px rgba(13,12,13,.1);*/
}

.nav-account {
    margin-top: 50px;
}

#headerNav nav a, #sidecarNav nav a, #headerNav nav a:visited, #sidecarNav nav a:visited, #headerNav nav .folder-toggle, #sidecarNav nav .folder-toggle {
    text-decoration: none;
    position: relative;
    display: inline-block;
    letter-spacing: .1px;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
    font-weight: 500;
    padding: 12px 16px;
    font-size: 21px;
    font-family: "Segoe UI", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    text-transform: lowercase;
}


html:not(.touch-styles) body .nav-wrapper .folder:hover .subnav > div:hover a {
    color: #0e1efe !important;
}

#headerNav nav a, #sidecarNav nav a, #headerNav nav a:visited, #sidecarNav nav a:visited, #headerNav nav .folder-toggle, #sidecarNav nav .folder-toggle {
    color: #333132 !important;
}

#headerNav nav a:first-letter, #sidecarNav nav a:first-letter, #headerNav nav .folder-toggle:first-letter, #sidecarNav nav .folder-toggle:first-letter {
    text-transform: uppercase;
}

#headerNav nav .subnav, #sidecarNav nav .subnav {
    background-color: #ffffff !important;
    padding-bottom: 10px;
    /*box-shadow: 0 30px 60px rgba(78, 108, 190, 0.08);*/
}

html:not(.touch-styles) body:not(.force-mobile-nav) .nav-wrapper .folder:hover .subnav > div {
    font-size: 2.2rem;
    color: #333132;
    font-weight: 400;
    padding-left: 16px;
    padding-right: 16px;
    padding: 5px 3rem;
}

html:not(.touch-styles) body:not(.force-mobile-nav) .nav-wrapper .folder:hover .subnav > div:hover {
    background-color: #fff;
    /*-webkit-box-shadow: 0 0 40px rgba(119,14,15,.1);
    box-shadow: 0 0 40px rgba(119,14,15,.1);*/
}

#headerNav nav .subnav, #sidecarNav nav .subnav {
    min-width: 295px;
}

/*.folder-toggle:after{
    content: "";
    margin-bottom: 3px;
    display: inline-block;
    align-content: center;
    
    width: 12px;
    height: 7px;
}*/

.folder-toggle .caret {
    display: block;
}

.section-landing {
    background: url(https://redflaggroup.com/wp-content/uploads/2020/07/Homepage-banner2-e1594896016418-1920x793.jpg) 50% 50% no-repeat;
    background-size: cover;
    height: 250px;
}

.navbar-right{
    margin-top: 15px !important;
}

h1.section-landing-heading p {
    display: flex;
    flex-wrap: wrap;
    padding-top: 0 !important;
    margin-bottom: 0 !important;
}

h1.section-landing-heading p br {
    display: none;
}

h1.section-landing-heading p span {
    width: 100%;
}

.page_section.section-landing .container {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
}

.page_section.section-knowledge .container {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
}

.container {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
}

#rowtoremovepadding{
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

h1.section-landing-heading p#sizedown18, h1.section-landing-heading span#sizedown18 {
    order: 2;
    margin-bottom: 0 !important;
    font-weight: 300 !important;
    font-size: 2.4rem !important;
    font-family: "Frutiger LT", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    padding-right: 36px !important;
    line-height: 1.4 !important;
    font-style: normal !important;
}

h1.section-landing-heading p#sizedown18 em, h1.section-landing-heading span#sizedown18 em {
    font-family: "Frutiger LT", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

#sizedown30{
    font-size: 6.4rem !important;
    font-weight: 400 !important;
    color: #fff !important;
    margin-bottom: 24px !important;
    line-height: 1.2 !important;
    font-family: "Frutiger LT", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

/*footer*/
footer {
    margin-top: 50px;
}

footer, footer .hidden-print {
    color: #333132;
    width: 100% !important;
}

footer .hidden-print p,
footer .hidden-print a {
	color: #fff;
    border-bottom: 0 !important;
}

footer .hidden-print a:hover {
    text-decoration: none;
    color: #0e1efe;
}

footer .hidden-print em {
    font-style: normal;
}

footer .hidden-print p:last-child {
    border-top: 1px solid;
    padding-top: 40px;
    /*margin-top: 40px;*/
}

footer .hidden-print p:last-child a {
    padding: 12px 26px;
}

footer .hidden-print p:nth-child(2n-1),
footer .hidden-print p:nth-child(2n-1) em {
    font-weight: 700;
}

footer .hidden-print p:nth-child(2n-1) a {
    /*color: #0e1efe !important;*/
	color: #ffff;
	text-decoration: underline;
}

footer .hidden-print p:nth-child(2n-1) a:hover {
    /*color: rgb(227 5 19 / 50%) !important;*/
	color: white;
	text-decoration: none !important;
}

.folder:hover .folder-toggle a {
    color: #0e1efe !important;
    position: relative;
}

.folder .folder-toggle a:after {
    content: '';
    width: 0;
    height: 6px;
    background-color: #0e1efe;
    -webkit-transition: width .4s linear;
    transition: width .4s linear;
    display: block;
    bottom: 0px;
    margin: 0;
    border: none;
    position: absolute;
}

.folder:hover .folder-toggle a:after {
    content: '';
    width: calc(100% - 12px);
    height: 6px;
    -webkit-transition: width 200ms linear;
    transition: width 200ms linear;
}

.section-knowledge td{
    min-width: 0 !important;
}

.navbar-static-top .container{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.navbar-brand{
    height: auto;
    line-height: 0;
}

.navbar-right{
    margin-top: 0 !important;
}

.navbar-inverse .navbar-toggle .icon-bar{
    /*background: #000;*/
}

body:not(.force-mobile-nav) .nav-wrapper nav > div {
    margin-top: -30px;
}

#mainNavigation{
    padding-top: 0;
}

.navbar .container:before, .navbar .container:after {
    display: none !important;
}

body:not(.force-mobile-nav) .od-Panel .nav-wrapper nav > div {
    margin-top: 0;
}

/*
btn*/

.btn {
    font-weight: 900;
    font-size: 1.8rem;
    padding: 18px 20px 17px 20px;
    font-family: "Frutiger LT", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    border-radius: 0;
    min-width: 0;
    transition: all 0.4s linear;
    outline: 0;
    border: none;
    color: #0e1efe;
}

.btn:hover {
    background-color: #fff;
    color: #333132;
}

.form-group .btn {
    font-weight: 700;
    font-size: 1.2rem;
}

.btn-primary {
    color: #fff;
    background-color: #0e1efe;
}

.btn:active {
    transition: all 0.4s linear;
}

.btn:hover {
    transition: all 0.4s linear;
}

.btn:focus {
    outline: 0;
}

.btn-white {
    /*color: #0e1efe;*/
	color; #fff;
    background-color: #fff;
    margin-top: 41px;
    order: 3;
}

.btn-white:hover {
    background-color: #fff;
    color: #0e1efe
}

.btn-white:focus, .btn-white.focus {
    color: #212529;
    background-color: #ececec;
    border-color: #e6e6e6;
    /*-webkit-box-shadow: 0 0 0 0.2rem rgba(222, 222, 223, 0.5);
    box-shadow: 0 0 0 0.2rem rgba(222, 222, 223, 0.5);*/
}

.btn-white.disabled, .btn-white:disabled {
    color: #212529;
    background-color: #FFF;
    border-color: #FFF;
}

.btn-white:not(:disabled):not(.disabled):active, .btn-white:not(:disabled):not(.disabled).active,
.show > .btn-white.dropdown-toggle {
    color: #212529;
    background-color: #e6e6e6;
    border-color: #dfdfdf;
}

footer{
    display: flex;
    flex-wrap: wrap;
}

div[onmouseover="doout()"] {
    display: none;
}

#preFooter{
    width: auto;
    position: static;
    padding: 0 0 20px 0;
    order: 2;
    right: calc((100vw - 1440px) / 2);
    bottom: 70px;
    margin: 0 auto;
    text-align: right !important;
    background: none !important;
    z-index: 1;
}

#preFooter img {
    opacity: 1 !important;
}

#preFooter a {
    margin-right: 24px;
    display: inline-block;
}

#preFooter a[href="https://plus.google.com/u/0/b/107682763549697329030/+RedflaggroupRFG"] {
    display: none;
}

#preFooter a:last-child{
    margin-right: 0;
}

#face {
    content: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M2 0H18C19.1046 0 20 0.89543 20 2V18C20 19.1046 19.1046 20 18 20H2C0.89543 20 0 19.1046 0 18V2C0 0.89543 0.89543 0 2 0ZM2 2V18H18V2H2ZM9.13306 10.0044H11V16H13V10.0044H14.9824V8.00439H13V7C13 6.44772 13.4477 6 14 6H15V4H14C12.3431 4 11 5.34315 11 7V8.00439H9.13306V10.0044Z' fill='%23E30513'%3E%3C/path%3E%3C/svg%3E");
    width: 20px;
}

#mail {
    content:url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M3.2 3H20.8C22.01 3 23 4.0125 23 5.25V18.75C23 19.9875 22.01 21 20.8 21H3.2C1.99 21 1 19.9875 1 18.75V5.25C1 4.0125 1.99 3 3.2 3Z' stroke='%23E30513' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3C/path%3E%3Cpath d='M23 5L12 13L1 5' stroke='%23E30513' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3C/path%3E%3C/svg%3E");
    width: 24px;
}

#linked {
    content: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M2 0H18C19.1046 0 20 0.89543 20 2V18C20 19.1046 19.1046 20 18 20H2C0.89543 20 0 19.1046 0 18V2C0 0.89543 0.89543 0 2 0ZM2 2V18H18V2H2ZM11 7C10.4823 7 9.93525 7.15826 9.45215 7.45215L9 7H8V14H10V10C10 9.42425 10.594 9 11 9H12C12.406 9 13 9.42425 13 10V14H15V10C15 8.14718 13.394 7 12 7H11ZM6 6C6.55228 6 7 5.55228 7 5C7 4.44772 6.55228 4 6 4C5.44772 4 5 4.44772 5 5C5 5.55228 5.44772 6 6 6ZM5 7V14H7V7H5Z' fill='%23E30513'%3E%3C/path%3E%3C/svg%3E");
    width: 20px;
}

#tweet {
    content: url("data:image/svg+xml,%3Csvg width='21' height='19' viewBox='0 0 21 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M19.1195 2.50827L20.5343 2.67349L19.8983 3.948C19.5882 4.56953 19.2778 5.19105 18.967 5.81258C18.9302 5.94422 18.8654 6.05962 18.7697 6.20987C18.7296 6.27265 18.5929 6.47236 18.5865 6.48194C18.5504 6.53608 18.5237 6.57878 18.5045 6.61299V9.00152C18.5045 15.1135 12.5895 18.9974 7.00354 18.9974C5.86051 18.9974 4.99207 18.9427 3.99765 18.7257C2.36115 18.3685 1.14327 17.6587 0.585973 16.418L0.0122107 15.1407L1.40659 15.0124C2.66801 14.8964 3.76169 14.6561 4.60159 14.3343C2.29577 13.9635 1.0036 12.9508 1.0036 11.0489V10.0489H2.0036C2.22331 10.0489 2.42143 10.0311 2.59854 9.99834C0.868001 8.96365 0.00122175 7.30379 0.00122175 5.00152C0.00103266 4.9034 0.00103266 4.90339 0.000442551 4.79847C-0.00605857 3.63803 0.0562722 3.01797 0.373948 2.22659C0.577543 1.71941 0.871831 1.24988 1.2679 0.819668L2.02251 0L2.75617 0.838468C5.17394 3.60161 7.56395 5.27795 10.0042 5.48072C10.0146 2.93105 11.9415 1.00152 14.5043 1.00152C15.6991 1.00152 16.7828 1.45501 17.6345 2.27273C18.1006 2.36851 18.5957 2.44709 19.1195 2.50827ZM16.9086 4.16202L16.6021 4.0926L16.3904 3.86028C15.8785 3.29855 15.2359 3.00152 14.5043 3.00152C13.0414 3.00152 12.0041 4.04391 12.0041 5.50152C12.0041 5.73974 11.998 5.88942 11.9683 6.08615C11.8499 6.87116 11.4096 7.50152 10.5041 7.50152C7.50607 7.50152 4.80136 5.89542 2.16389 3.15228C2.02792 3.56561 1.99595 3.99047 2.00041 4.78727C2.00101 4.89384 2.00101 4.89384 2.00122 5.00152C2.00122 7.04953 2.83093 8.16977 4.79547 8.79419L5.49255 9.01575V9.7472C5.49255 10.6342 4.65222 11.4691 3.42268 11.8431C3.98631 12.2708 5.139 12.5015 7.00389 12.5015H8.00389V13.5015C8.00389 14.9343 6.35762 16.0561 3.87075 16.6419C4.68178 16.8903 5.76166 16.9974 7.00354 16.9974C11.618 16.9974 16.5045 13.7888 16.5045 9.00152V6.50152C16.5045 6.20774 16.5897 5.95273 16.7311 5.68759C16.7865 5.58393 16.8474 5.48509 16.9225 5.37237C16.9367 5.35115 16.9892 5.27426 17.0309 5.21279L17.1101 5.05429C17.2386 4.79745 17.3669 4.54061 17.4952 4.28377C17.2958 4.24599 17.1003 4.20541 16.9086 4.16202Z' fill='%23E30513'%3E%3C/path%3E%3C/svg%3E");
    width: 21px;
}

.footer-top {
    /*padding-top: 0 !important;*/
}

.footer-top .col-sm-12{
    display: flex;
    flex-wrap: wrap;
}

.footer-top .col-sm-12 > br {
    display: none;
}

.footer-top .col-sm-12 p {
    width: 100%;
}

.footer-top .col-sm-12 p:last-child{
    order: -1;
    border: none;
    /*margin-top: 0;*/
    /*border-bottom: 1px solid #808285 !important;*/
    /*padding-top: 4.8rem;
    padding-bottom: 3.6rem;*/
    font-size: 0;
    /*margin-bottom: 3.6rem;*/
	width: 100%;
}

.footer-top .col-sm-12 p:last-child a {
    padding: 12px 26px;
    color: #333132;
    display: inline-block;
    font-size: 1.8rem;
    font-weight: 400;
}

.footer-top .col-sm-12 p:last-child a:hover {
    color: #0e1efe;
}

footer .hidden-print p:nth-last-child(2) {
    /*border-top: 1px solid #808285 !important;*/
    margin-top: 3.6rem;
    padding-top: 3.6rem;
    font-weight: 400;
    /* text-align: left !important; */
    padding-left: 100px;
    position: relative;
    line-height: 2;
    padding-bottom: 10.8rem;

}

footer .hidden-print p:nth-last-child(2):before {
    content: "";
    background: url(logo3.svg) 0 0 no-repeat;
    background-size: contain;
	position: absolute;
	top: -5px;
	width: 130px;
	height: 130px;
	left: 48%;
    /* width: 96px;
    height: 100%; 
    display: inline-block;
    position: absolute;
    left: 0;
    top: 41px; */
}

footer .hidden-print p:nth-last-child(2) em {
    font-weight: 400;
}

footer .hidden-print p:nth-last-child(3) {
    padding-bottom: 0;
    margin-bottom: 0;
}

.footer-bottom{
    display: none !important;
}



@media (min-width: 1440px) {
    .container {
        width: 1444px;
    }

    #preFooter {
        position: absolute;
        padding: 0;
    }
}


@media (max-width: 1400px){
    .navbar-toggle{
        position: absolute;
        top: 50%;
        right: 0;
        margin-top: -16px;
    }

    #sizedown30 {
        font-size: 3.8rem !important;
    }

    #sizedown18 {
        font-size: 2.2rem !important;
    }
}

@media (max-width: 1200px) {
    .navbar-static-top .navbar-brand {
        height: auto;
    }
}

@media (max-width: 767px) {
    .navbar-header {
        position: static;
        padding-left: 15px;
    }
}

@media (max-width: 540px) {
    h1.section-landing-heading {0
        max-width: 100%;
    }

    section.page_section.section-landing:after {
        width: 100%;
    }
}

/*panel mobile menu*/

.od-Panel{
    background: #fafafa !important;
}

@media (max-width: 1400px) {
    .od-Panel .folder a {
        color: #1a1a1a !important;
    }
}

#thefeedbackoverlay[style="visibility: hidden;"] {
    display: none;
}

.od-close {
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512.001 512.001'%3E%3Cpath d='M284.286 256.002L506.143 34.144c7.811-7.811 7.811-20.475 0-28.285-7.811-7.81-20.475-7.811-28.285 0L256 227.717 34.143 5.859c-7.811-7.811-20.475-7.811-28.285 0-7.81 7.811-7.811 20.475 0 28.285l221.857 221.857L5.858 477.859c-7.811 7.811-7.811 20.475 0 28.285 3.905 3.905 9.024 5.857 14.143 5.857 5.119 0 10.237-1.952 14.143-5.857L256 284.287l221.857 221.857c3.905 3.905 9.024 5.857 14.143 5.857s10.237-1.952 14.143-5.857c7.811-7.811 7.811-20.475 0-28.285L284.286 256.002z'/%3E%3C/svg%3E");
    width: 20px;
    height: 20px;
    margin: 8px !important;
    position: relative;
    left: calc( 100% - 45px );
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{
    outline: none !important;
}

/*top header menu*/

.before-header {
    background-color: #333132;
    color: #fff;
}
.before-header a {
    color: #fff;
    font-weight: 600;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    margin-top: 12px;
    margin-bottom: 12px;
    transition: all 200ms linear;
}
.before-header .navbar-nav {
    float: right;
}
.before-header .nav>li>a:hover,
.before-header .nav>li>a:focus {
    text-decoration: none;
    background-color: transparent;
    color: #0e1efe;
}
.before-header li:last-child a {
    background-color: #0e1efe;
}
.before-header li:last-child a:hover {
    color: #fff;
    background-color: #0e1efe;
}
@media(max-width: 1400px) {
    .before-header {
        display: none;
    }
}

h2.panel-heading {
    font-size: 32px;
    text-transform: uppercase;
    color: #404040;
}

.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-right-radius: -1px;
    border-top-left-radius: -1px;
}
body, body * {
    font-family: "Segoe UI", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
}
h2, .h2 {
    font-size: 32px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
    color: #404040;
}

.navbar-inverse{
	border-color: #D9D9D9 !important;
}

.navbar {
	margin-bottom: 0px;
}

.nav-tabs li.active {
   border-bottom: 1px solid white;
}


/* Power Virtual Agent styles */
.pva-floating-style {
  position: fixed;
  bottom: 0px;
  right: 0px;
  margin-right: 16px;
  margin-bottom: 18px;
  z-index: 9999;
}

html[dir="rtl"] .pva-floating-style {
  position: fixed;
  bottom: 0px;
  left: 0px;
  margin-left: 16px;
  margin-bottom: 18px;
  z-index: 9999;
}

a.borderless { 
    border: none; 
    margin-bottom: 0px;
    min-height: 0px !important;
}

a.borderless::after {
    margin: 0px 15px;
    content: "";
    position:absolute;
    left: 0;
    bottom: 0;
    height: 1px;
    width: 20px;
    border-bottom: 1px solid #e7e7e7;
}

.btn.simple {
    border: none;
    padding: 10px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 15px;
    transition-duration: 0.4s;
    cursor: pointer;
    background-color: white;
    color: black;
    border: 2px solid #e7e7e7;
    text-transform: uppercase;
}

.btn.simple:hover {background-color: #e7e7e7;}

.thick {
    font-weight: bold;
}

.container {
    width: 100%;
}

.page-heading .breadcrumb {
    padding: 0px 20px;
}

.page-header {
    background-color: blue;
    color: #fff;
    padding: 20px 20px;
}

.page-header h1, h2 {
    color: #fff;
}

.entityList {
    padding: 0px 20px;
}

.crmEntityFormView .row {
    margin: 0px 0px;
}

legend.section-title h3 {
    padding: 0px 28px;
}

.tab-title {
    padding: 0px 28px;
}
/* Power Virtual Agent styles ends */